#ifndef BASE64_H
#define BASE64_H

#include <string>

/**
 * Decode a Base64 encoded string to its original form
 * @param encoded The Base64 encoded string
 * @return The decoded string
 */
std::string base64_decode(const std::string& encoded);

#endif // BASE64_H 